PDA

View Full Version : Got a big problem with the old Jedi Knight......


Guardian Omega
06-28-2003, 07:27 PM
Well since I upgraded from a Geforce 2 MX to a XFX GF4 Ti 4200, I can't play my old Jedi Knight anymore! I then diagnosed with DX and found out the problem was with my Direct 3D, all tests failed!
I have upgraded to the latest Detonator drives, can anyone help me? :confused:

(Yes, I removed the old drivers before I installed the new one, but I didn't remove the old GLSetup thing.)

Agen
06-28-2003, 07:34 PM
Sounds quite serious :\
I'd suggest contacting your support thingy from wherever you boguht it from, they might know something about it ;)

StormHammer
06-28-2003, 07:40 PM
If all Direct3D tests failed, it could be a fault on the card. I agree with Agen...contact technical support to see if they can advise you. :(

Guardian Omega
06-29-2003, 05:32 AM
Solved the problem! Apparently, there were some drivers from my motherboard's CD that I should've installed! It works now!:D

Semicolon
06-29-2003, 05:57 AM
Cool! You still play the old JK? Heh I need to buy that.

[RAA]-=Chi3f=-
06-29-2003, 06:58 AM
I'm holding off on playing JKII until JKII˝: Jedi Academy comes out. That looks cool.

:cool:

Darth Groovy
06-29-2003, 07:51 AM
Originally posted by -=Chi3f=-
I'm holding off on playing JKII until JKII˝: Jedi Academy comes out. That looks cool.

:cool:

He's talking about Jedi Knight, as in Dark Forces II: Jedi Knight. Best Star Wars game ever made. :)

http://www.rom.gr/rom6/images/v/jedi%20knight.jpg